/*
Theme Name: Uborka
Theme URI: http://uborka.nu/
Description: Uborka theme (based on twentyeleven)
Author: Pete
Author URI: http://pete.nu/
Template: twentyeleven
Version: 0.1.0
*/

@import url('../twentyeleven/style.css');

.uborka-date {
 font-size: small; 
 text-align: right;
 color: #666;
 font-variant: small-caps; 
}

.uborka-recent-comments {
 font-size: x-small; 
 color: #666; 
 margin-bottom:25px;
 line-height: 160%;
 padding:10px;
 margin-left: 30px;
 background-color: #cfc;
 border-top: 3px solid #090;
 border-bottom: 3px solid #090;
 list-style-type: none;
}

/* Get rid of line under each article */
article {
 border-bottom: 0 !important;
}

/* And get rid of silly huge padding at the top */
.post {
 padding-top: 0 !important;
}

#content nav a {
 line-height: 1em !important;
}

header#branding {
 border: 0 !important;
}

/* Fix authoricon location */
h1 {
 padding-right: 0 !important;
 font-size: 1.5em !important;
 line-height: 120% !important;
}

.edit-link a {
 position: relative !important;
}

#nav-single {
 float: none !important;
 text-align: center !important;
}

#comments {
 margin-left: 50px !important;
 margin-right: 50px !important;
}

.commentlist {
 background: #cfc;
 border-top: 3px solid #090 !important;
 border-bottom: 3px solid #090 !important;
 border-left: 5px solid #cfc !important;
 border-right: 5px solid #cfc !important;
}

#comments ol li {
 margin-bottom: 0 !important;
}

#comments ol li .comment-content {
 margin-right: 0 !important;
}

#respond {
 background: #cfc !important;
 border: 0 !important;
 margin-right: 0 !important;
 width: 92% !important;
}

.commentlist > li:before {
 content: none !important;
}

.comment {
 padding: 10px !important;
 padding-top: 3px !important;
 background: none !important;
 border: none !important;
 color:#666 !important;
 font-size:0.9em !important;
 font-weight:normal !important;
 line-height:120% !important;
 margin-left: 0 !important;
}

.pingback {
 font-size: 0.8em !important;
}

.comment-author-karen .comment .comment-content {
 color: #633 !important;
}

.comment-author-pete .comment .comment-content {
 color: #336 !important;
}

.comment-author-pete, .comment-author-karen, .comment-author-donkey {
 background-color: #dfd !important;
}

.entry-header .comments-link a {
   right: -55px !important;
}

.comment-gravatar { position: absolute; right: -120px; }
#comments ol li:hover .comment-gravatar { visibility: visible !important; }



#comments-title { visibility: hidden; height: 0; }


#site-generator { padding: 0.5em; }

#submit { z-index: 99999; }

.post { margin-bottom: 0px !important }

.singular .entry-header .entry-meta {
 position: relative; /* I think that some swine changed something in the parent theme that broke my design! */
}